.btn.block-contact__btn{
    padding: 10px 30px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
}

@media (max-width: 991px){
    .btn.block-contact__btn {
        padding: 5px 15px;
        font-size: 16px;
    }
}

.btn.block-contact__btn-tel:hover svg path,
.btn.block-contact__btn-tel:focus svg path{
    fill: white
}

.block-contact{
    gap: 15px 20px;
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
}

@media (max-width: 500px){
    .block-contact{
        flex-direction: column;
        align-items: center;
    }
}

.btn.block-contact__btn-mail:hover svg path,
.btn.block-contact__btn-mail:focus svg path{
    stroke: white
}

.block-contact__btn-icon {
    display: flex;
    align-items: center;
}

@media (max-width: 991px) {
    .block-contact__btn-icon{
        max-width: 20px;
        max-height: 20px;
    }
}

.block-contact__btn-icon svg{
    max-height: 100%;
    max-width: 100%;
}